Bug 239134 - python-kid needs EPEL5 branch
python-kid needs EPEL5 branch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-kid (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On: 240135 240415
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-05 03:38 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-15 01:08:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-05-05 03:38:14 EDT
We need an EL-5 branch of python-kid in order to get the TurboGears stack
working in RHEL5.
Comment 1 Konstantin Ryabitsev 2007-05-14 20:34:18 EDT
Dear CVS admins:
I think python-kid was accepted prior to the bugzilla procedure, so I'm using
this bug to request the EPEL branches. Thank you!

Package Change Request
======================
Package Name: python-kid
New Branches: EL-4 EL-5
Comment 2 Konstantin Ryabitsev 2007-05-15 09:36:42 EDT
Can't build on EL-5 until python-docutils is branched (see #240135).
Comment 3 Luke Macken 2007-06-07 20:51:10 EDT
Looks like this is good to go.
Comment 4 Luke Macken 2007-06-15 01:08:16 EDT
python-kid-0.9.5-1.el5 is in the repos

Note You need to log in before you can comment on or make changes to this bug.